body,html          {background:none !important; font-family: Open Sans,Verdana,Arial,Helvetica,sans-serif; padding:0px !important; margin:0px !important;}
h1                 {font-size:2em; margin:20px 0px; color:#333333;}
h2                 {font-size: 1.5em; font-weight:bold; padding:0px 0px; margin: 16px 0 16px; text-align:left;}
h3 				   {font-size: 1.8em; font-weight: bold; letter-spacing: 0.2em; margin:0; padding:0;}
h4                 {font-size: 1.2em; }
.landingpage p     {font-size: 1.1em; }
.landingpage mobile p {font-size: 1.0em; }
#outterlogos       {width:100%;}
#logos         	   {width:900px; margin:auto;}
#outtercontent     {width:100%;}
#content           {width:900px; margin:auto;}
#outterfoot        {width:100%; background-color:#C41230; margin-top:40px;}
#foot              {width:900px; margin:auto; color:#FFFFFF; font-size:0.8em; padding-top:20px;}
#foot .ftmidcollt  {width:400px !important;}
#foot a            {color:#FFFFFF; text-decoration:none;}


.mobile #logos	   {width:100%; margin:auto;}
.mobile #content   {width:100%}
.mobile h1 		   {color:#555555; font-weight:100; width:inherit; margin:30px -20px; text-align:right; position:absolute; top:0;}
.mobile h1 strong  {color:#333333; font-weight:600;}
.mobile h2         {text-align:center}
.mobile h3 		   {font-weight: bold; margin: 0; padding: 0; letter-spacing:0px;}
.mobile p          {font-size:0.95em;}

@media only screen and (max-width:459px) {
	#img-top-logo img 	{height:60px; margin:10px 0px; overflow:hidden;}	
	.mobile h1     		{font-size:1.1em; margin-top:14px;}	
	.mobile h2          {font-size:1.0em;}
	.mobile h3     		{font-size:1.0em;}
	.mobile h4     		{font-size:0.9em;}
	.mobile #content    {font-size:0.8em;}
	#form-mobile-wide  	{width:380px;}
	#landing-photo-txt1	{font-size:1em;}
	#landing-photo-txt2	{width:380px; font-size:1em;}
	.mobile .white-bkg  {padding:10px 10px;}
	.mobile .grey-bkg   {padding:10px 10px;}
	#landing-photo      {height:290px;}
	#form-mobile-wide input	   {width:200px;}
	#form-mobile-wide select   {width:210px;}
	#form-mobile-wide input[type=submit] {margin-right:20px; width:100px; height:100px;}
}
@media only screen and (min-width:460px) and (max-width:767px) {
	#img-top-logo img 	{height:80px; margin:10px 0px; overflow:hidden;}
	.mobile h1     		{font-size:1.2em;}	
	.mobile h2          {font-size:1.1em;}
	.mobile h3     		{font-size:1.1em;}	
	.mobile h4     		{font-size:1.0em;}
	.mobile #content    {font-size:0.9em;}
	#form-mobile-wide  	{width:440px;}
	#landing-photo-txt1	{font-size:1.1em;}
	#landing-photo-txt2	{width:440px; font-size:1.1em;}
	.mobile .white-bkg  {padding:10px 15px;}
	.mobile .grey-bkg   {padding:10px 15px;}
	#landing-photo      {height:294px;}
	#form-mobile-wide input	   {width:260px;}
	#form-mobile-wide select   {width:270px;}
	#form-mobile-wide input[type=submit] {margin-right:20px; width:100px; height:106px;}

}
@media only screen and (min-width:768px) and (max-width:1023px) {
	#img-top-logo img 	{height:100px; margin:10px 0px; overflow:hidden;}
	.mobile h1     		{font-size:1.5em;}	
	.mobile h2          {font-size:1.5em;}
	.mobile h3     		{font-size:1.4em;}
	.mobile h4     		{font-size:1.1em;}
	.mobile #content    {font-size:1.0em;}
	#form-mobile-wide  	{width:620px;}	
	#landing-photo-txt1	{font-size:1.3em;}	
	#landing-photo-txt2	{width:620px; font-size:1.3em;}	
	.mobile .white-bkg  {padding:14px 20px;}
	.mobile .grey-bkg   {padding:14px 20px;}
	#landing-photo      {height:300px;}
	#form-mobile-wide input	   {width:360px;}
	#form-mobile-wide select   {width:370px;}
	#form-mobile-wide input[type=submit] {margin-right:40px; width:140px; height:118px;}
}
@media only screen and (min-width:1024px) {
	.mobile h1     		{font-size:1.8em;}	
	.mobile h2          {font-size:1.8em;}
	.mobile h3     		{font-size:1.6em;}	
	.mobile h4     		{font-size:1.2em;}
	.mobile #content    {font-size:1.0em;}
	#form-mobile-wide  	{width:620px;}
	#landing-photo-txt1	{font-size:1.3em;}
	#landing-photo-txt2	{width:620px; font-size:1.5em;}
	.mobile .white-bkg  {padding:20px 30px;}
	.mobile .grey-bkg   {padding:20px 30px;}
	#landing-photo      {height:305px;}
	#form-mobile-wide input	   {width:360px;}
	#form-mobile-wide select   {width:370px;}
	#form-mobile-wide input[type=submit] {margin-right:40px; width:140px; height:118px;}
}

.mobile .white-bkg {background-color:#FFFFFF; margin:0px;}
.mobile .grey-bkg  {background-color:#EEEEEE; margin:0px;}

.mobile ul         {margin:0px; padding:8px 16px;}
.mobile ul li      {margin-left:36px; font-size:0.95em;}
.mobile ul img     {display:inline-block; margin-left: -14px;}
.mobile ul h4      {display:inline-block; margin:0px; font-weight:bold;}

#landing-photo     {position:relative; background-position:center; background-size:cover; width:auto;}
#landing-photo-txt1{position:absolute; right:0; margin-top:50px; background-color:#FFFFFF; filter:alpha(opacity=70); opacity:0.7; padding: 20px 70px 20px 30px;}
#landing-photo-txt2{position:relative; top:252px; margin:auto; padding:10px 0px; text-align:center; background-color:#FFFFFF; filter:alpha(opacity=70); opacity:0.7; border-top-left-radius:20px; border-top-right-radius:20px;}  

.img-courses       {width:460px; height:200px; background-color:#999; float: right; margin: 0px 0px 0px 40px;}
.img-destinations  {width:300px; height:130px; background-color:#999; float: left; margin: 0px 30px 0px 0px;}

#form-mobile-wide  {position:relative; background-color:#333333; color:#EEEEEE; display:block; margin-left:50px; margin:auto; border-bottom-left-radius:20px; border-bottom-right-radius:20px;}
#form-mobile-wide form {padding:30px 30px 20px 30px;}
#form-mobile-wide .with-label{display:inline-block;}
#form-mobile-wide p        {padding:0px !important;}
#form-mobile-wide label    {display:block; font-size:1.3em; padding-top:8px; padding-bottom:6px;}
#form-mobile-wide .policy  {margin:0px; color:#CCCCCC; font-size:0.9em;}
#form-mobile-wide .policy a{color:#99AAFF; text-decoration:none;}
#form-mobile-wide .policy a:hover{color:#AACCFF;}
#form-mobile-wide input	   {border:1px solid #CCCCCC; border-radius:3px 3px 3px 3px; font-size:1.2em; margin-bottom:6px; padding:4px; color:#333333;}
#form-mobile-wide select   {border:1px solid #CCCCCC; border-radius:3px 3px 3px 3px; font-size:1.2em; margin-bottom:6px; padding:3px 4px; color:#333333;}
#form-mobile-wide input[type=submit] {position:absolute; top:0; right:0; margin-top:28px;font-size:1.4em; font-weight:bold; border-radius: 20px; background-color:#C41230; color:#FFFFFF; border-color:#C41230; -webkit-appearance: none;  -webkit-border-radius: 20px;}
#form-mobile-wide input[type=submit]:hover {background-color:#E41230; cursor:pointer;}
#form-mobile-wide .err     {text-align:left !important; padding:0px; margin:0px; color:#FF0000; font-weight:normal !important;}
#form-mobile-wide .green   {text-align:left !important; padding:0px; margin:0px; color:#00FF00;}


#form-top          {margin-bottom:40px; background-repeat:no-repeat;}
#form-top form     {background-color:#333333; color:#EEEEEE; display:block; width:280px; padding:1px 20px 10px 20px; position:relative; top:10px; left:566px; box-shadow: 1px 1px 8px #666666; border-radius:5px;  }
#form-top .policy  {margin:0px; color:#CCCCCC; font-size:0.9em;  line-height:14px;}
#form-top input	   {border:1px solid #CCCCCC; border-radius:3px 3px 3px 3px; font-size:1.2em; margin-bottom:6px; padding:4px; width:270px; color:#333333;}
#form-top select   {border:1px solid #CCCCCC; border-radius:3px 3px 3px 3px; font-size:1.1em; margin-bottom:6px; padding:4px; width:280px; color:#333333;}
#form-top label   {display:block; margin-left:0px; font-size:1.1em; font-weight:bold; text-align:left;} 
#form-top input[type=submit] {background-color:#C41230; color:#FFFFFF; width:280px; margin-top:20px; border-color:#C41230;}
#form-top input[type=submit]:hover {background-color:#E41230; cursor:pointer;}
#form-top .err     {text-align:left !important; padding:0px; margin:0px; font-weight:normal !important;}
#form-top .green   {text-align:left !important; padding:0px; margin:0px; color:#00FF00;}

#form-wide          {margin-bottom:40px; margin-top:20px; text-align:left;}
#form-wide form     {background-color:#F0F0F0; color:#333333; display:block; width:860px; padding:1px 20px 10px 20px; box-shadow:1px 1px 4px #999999; border-radius:5px;}
#form-wide .policy  {color:#333333; font-size:0.9em; text-align:right; line-height:14px;}
#form-wide .policy.block  {margin-left:10px; display:inline-block;}
#form-wide input	{border:1px solid #CCCCCC; border-radius:3px 3px 3px 3px; font-size:1.2em; margin:0px 0px 6px 10px; padding:4px; width:260px; color:#333333;}
#form-wide .with-label{display:inline-block;}
#form-wide label    {display:block; margin-left:10px; font-size:1.1em; font-weight:bold;} 
#form-wide select   {border:1px solid #CCCCCC; border-radius:3px 3px 3px 3px; font-size:1.1em; margin:0px 0px 6px 10px; padding:4px; width:270px; color:#333333;}
#form-wide input[type=submit] {background-color:#C41230; color:#FFFFFF; width:270px; border-color:#C41230;}
#form-wide input[type=submit]:hover {background-color:#E41230; cursor:pointer;}
#form-wide .err     {text-align:right !important; padding:0px; margin:0px;}
#form-wide .green   {text-align:left !important; padding:0px; margin:0px; color:#00AA00;}
#form-wide .toptop  {}

#form-widedark          {margin-bottom:40px; margin-top:20px; text-align:left; position:relative;}
#form-widedark form     {background-color:#333333; color:#CCCCCC; display:block; width:860px; padding:1px 20px 10px 20px; box-shadow:1px 1px 4px #999999; border-radius:5px;}
#form-widedark .policy  {color:#CCCCCC; font-size:0.9em; text-align:right; line-height:14px;}
#form-widedark .policy.block  {margin-left:10px; display:inline-block;}
#form-widedark input	{border:1px solid #CCCCCC; border-radius:3px 3px 3px 3px; font-size:1.2em; margin:0px 0px 6px 10px; padding:4px; width:260px; color:#333333;}
#form-widedark .with-label{display:inline-block;}
#form-widedark label    {display:block; margin-left:10px; font-size:1.1em; font-weight:bold;} 
#form-widedark select   {border:1px solid #CCCCCC; border-radius:3px 3px 3px 3px; font-size:1.1em; margin:0px 0px 6px 10px; padding:4px; width:270px; color:#333333;}
#form-widedark input[type=submit] {background-color:#C41230; color:#FFFFFF; width:270px; border-color:#C41230;}
#form-widedark input[type=submit]:hover {background-color:#E41230; cursor:pointer;}
#form-widedark .err     {text-align:right !important; padding:0px; margin:0px;}
#form-widedark .green   {text-align:left !important; padding:0px; margin:0px; color:#00FF00;}
#form-widedark .totop  {position:absolute; right:0; top:0; margin-right:20px; margin-top:20px;}

#landingnavtabs {display:block;}
#landingnavtabs ul {margin:0;padding:0;list-style:none;}
#landingnavtabs li {float:left;margin:0; margin-right:2px;padding:0px;background-color:#CF6280;list-style:none;}
#landingnavtabs a{display:block;width:282px; text-align:center; padding:8px 8px; padding-left:3px\9; text-decoration:none;color:#FFFFFF; font-weight:bold; font-size:1.2em;}
#landingnavtabs a:hover{background-color:#E97693; cursor:pointer;}
#landingnavtabs .currentsubpage{background-color:#BB1230;}
#landingnavtabs .currentsubpage a{background-color:#BB1230;color:white;font-weight:bold;}

#highlights         {margin-bottom:30px !important;}
.highlight-item		{height:150px !important; margin-top:20px !important; width:264px !important;}
.highlight-item.central{width:280px !important;}		
